# Input Groups

##### Basic

@
@example.com
https://example.com/users/
$
.00
With textarea

##### Sizing

Small
Default
Large

##### Checkboxes and radios

##### Multiple Inputs

First and last name

##### Multiple Addons

$ 0.00
$ 0.00

##### Button Addons

##### Buttons with Dropdowns

##### Segmented Buttons

##### Custom Select

Options
Options

##### Custom File Input

Upload
Choose file
Choose file
Upload
Choose file
Choose file